
/*--------- dnn menu style ----------*/
/* main menu td */
.mainMenu 
{
	cursor:pointer;
	float: left;
	background: ;
}

/* Main Menu Normal */
.mainMenu .root
{	
	color: #fff;
	text-align: left; 
	padding:  0;
	height: 24px;
	white-space:nowrap;
	float: left;
	font: normal 11px/24px Verdana, Arial, Helvetica, sans-serif;
	background:;
}

.mainMenu .txt {padding: 0 4px;}
/* Main menu selected */
.mainMenu .sel, .mainMenu .bc {
	color:#fff;
	padding:  0;
	height: 24px;
	background: ;
}
/* Main menu hover */
.mainMenu .hov{ 
	color:#ccc;
	padding:  0;
	height: 24px;
	float: left;
	background: ;
}
.mainMenu .separator {
	background: ;
	height: 24px;
	width: 1px;
	float: left;
	padding:  0;
	text-decoration: none;
}
.mainMenu table{
	border: none;
	z-index: 10000;
	margin-top: 0px;
	background: #666;	
}

/* SUB Menu Normal */
.mainMenu tr.mi{
	background-color:transparent;
	z-index: 1000;
	font-size: 14px; font-family: Verdana, Arial; 
	font-weight: normal;
	color: #fff;
	line-height: 22px; height: 22px;
	display: block;
	float: left;
	clear: both;
	border: none;
}
.mainMenu tr.mi td{
	padding: 0;
	font-size: 13px; font-family: Verdana, Arial; 
	line-height: 22px; height: 22px;
	text-align: left;
	border: none;
}

/* SUB Menu hover & selected */
.mainMenu tr.mi td .txt {display: block; padding: 0 10px;}
.mainMenu tr.hov { 
	background: ;
	font-size: 13px; font-family: Verdana, Arial; 
	padding: 0;
	line-height: 22px; height: 22px;
	text-decoration: none;
	text-align: left;
	border: none;
}

.mainMenu tr.hov td{
	color:#fff;
	background: transparent;
	font-size: 13px; font-family: Verdana, Arial; 
	padding: 0;
	line-height: 22px; height: 22px;
	text-decoration: underline;
	text-align: left;
	border: none;
}

.mainMenu tr.sel, .mainMenu tr.bc{
	background: ;
	padding: 0;
	font-size: 13px; font-family: Verdana, Arial; 
	line-height: 22px; height: 22px;
	border: none;
}

.mainMenu tr.sel td, .mainMenu tr.bc td{
	color: #fff;
	padding: 0;
	font-size: 13px; font-family: Verdana, Arial; 
	line-height: 22px; height: 22px;
	text-align: left;
	border: none;
}

.main_dnnmenu_break{
	height: 2px;
	background-color: #D5E0FF;
}


